/*
	Theme Name: HTML5 Blank Child
	Theme URI: http://thezephyrlab.com.au
	Description: HTML5 Blank Child WordPress Theme
	Version: 1.0
  Template: html5blank-stable
	Author: Will Stevenson
	Author URI: http://thezephyrlab.com.au
	Tags: Blank, HTML5, CSS3
	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:100%;
  overflow-x: hidden;
  width: 100%;
    /*padding-left: 4px;*/
}
body {
	font:400 11px/1.4 'Josefin Slab', serif;
  margin: 0 auto;
    overflow: hidden;
  max-width: 1100px;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
a {
	color:#000;
    font-weight: 400em;
	text-decoration:none;
}
a:hover {
	color:#444;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input {
  background-color: #fff !important;
  border: 1px solid #000 !important;
  letter-spacing: 2px;
}
input:focus {
	outline:0;
	border:1px solid #04A4CC;
}
h1 {
  font-family:  'Josefin Slab', serif;
  font-size: 3em;
  font-weight: 600;
}
h2 {
  font-family:  'Josefin Slab', serif;
  font-weight: 600;
  margin-bottom: 0;
}
h3 {
  font-family:  'Josefin Slab', serif;
  font-size: 1.5em;
}
li {
  font-family:  'Josefin Slab', serif;
  font-weight: 100;
  letter-spacing: 2px;
  list-style-type: disc;
}
ol {
  margin-left: 2em;
  padding: 0;
}
p {
  font-size: 1.5em;
  /*letter-spacing: 2px;*/
  text-align: left;
}
ul {
  float: right;
  list-style-type: none;
  padding: 0 0;
} 

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	width:100%;
	margin: 0 auto;
  max-width: 1100px;
	position: relative;
}
/* header */
.header {
  max-width: 1100px;
}
/* logo */
.logo {
  text-align: center;
  margin: 2em 0;
}
.logo-img {
  width: 15em;
}
/* nav */
.nav {
  font-family:  'Josefin Slab', serif;
  font-size: 1.4em;
  font-weight: 400;
}
.nav ul {
  margin-top: 0;
  padding-left: 0;
  text-align: center;
}
.nav li {
  display: inline-block;
  font-size: 1.2em;
  margin: 0 0.75em !important;
}
/* sidebar */
.sidebar {
  display: inline-block;
  font-size: 1.25em;
  margin-left: 4em;
  margin-top: 6em;
  text-align: left;
  vertical-align: top;
  width: 30%;
}
/*.sidebar img {
  margin: 1em 0;
}*/
/* footer */
.footer {
}
.footer p {
  text-align: center
}

/* posts */
.post {
  text-align: center;
}

/*------------------------------------*\
    CLASSES
\*------------------------------------*/

.about-wrap {
}
.about-img {
  display: inline-block;
  padding-top: 6px;
  width: 47%;
}
.about-img img {
  width: 100%;
}
.about-img-mob {
  display: none;
}
.about-text {
  display: inline-block;
  margin-right: 4%;
  vertical-align: top;
  width: 48%;
}
.about-text li {
  font-size: 1.4em;
}
.about-text p {
  font-size: 1.4em;
}
.about-text p:first-child {
  margin-top: 0;
}
.attachment-post-thumbnail {
  margin-bottom: 1em;
}
.wpforms-field-label {
  font-size: 1.3em !important;
  font-weight: 200 !important;
}
.bio {
  display: inline-block;
  font-size: 1em;
  margin: 1em 0 0;
  vertical-align: top;
  width: 100%;
}
.bio p {
  display: inline-block;
  margin: 0.5em 0 2em;
  width: 84%;
}
.bio h2 {
  font-weight: 600;
}
.bio-img {
  display: inline-block;
  float: left;
  margin-right: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img img {
  border-radius: 100%;
  width: 80%;
}
.bio-img-right {
  display: inline-block;
  float: right;
  margin-left: 2.5em;
  text-align: center;
  width: 13%;
}
.bio-img-right img {
  border-radius: 100%;
  width: 80%;
}
.coming-soon {
  margin: 0 auto;
  max-width: 625px;
  padding: 3em 1em 1.5em;
  text-align: center;
}
.coming-soon p {
  text-align: center;
}
.comment-form-comment label {
  display: block;
  margin-bottom: 0.5em;
}
.comment-form-comment textarea {
 width: 100%;
}
.comments {
  border-top: 1px solid #000;
  margin-top: 2em;
  padding-top: 1em;
}
.comments h2 {
  font-size: 1.1em;
}
.comments img {
  display: none;
}
.comments p {
}
.comments ul {
  border-bottom: 1px solid #000;
  padding-bottom: 2.5em;
}
.comment-meta {
  font-size: 0.8em;
}
.contact-left {
  display: inline-block;
  padding-right: 2em;
  vertical-align: top;
  width: 50%;
}
.contact-left p {
  margin-top: 0.25em;
}
.contact-left h1 {
  text-align: left;
}
.contact-left span {
  margin-left: 2em;
  font-weight: 600;
}
.contact-form {
  margin: 0 1em;
}
.contact-right {
  display: inline-block;
  width: 49.5%;
}
.contact-right h1 {
  text-align: left;
}
.date {
  display: block;
  font-family:  'Josefin Slab', serif;
  font-weight: 300;
  font-size: 0.9em;
  margin-bottom: 1.5em;
}
.envira-gallery-public {
  margin-bottom: 0 !important;
}
.envira-gallery-wrap {
  margin-bottom: 0 !important;  
}
.footer-strip {
  color: #000;
  display: inline-block;
  margin-top: 1em;
  text-align: center;
  width: 100%;
}
.footer-strip li {
  display: inline-block;
  font-size: 1.4em;
  margin: 0 1em;
}
.footer-strip ul {
  float: none;
}
.footer-strip img {
  width: 20px;
}
.flip {
  margin-top: 1em;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  /* needed? not sure */
  zoom: 1;
}
.flower {
  margin-top: 2em;
  text-align: center;
}
.flower img {
  width: 6em;
}
.header-photos {
  margin: 2.5em 0;
  width: 100%;
}
.header-photos-mobile {
  display: none;
  margin: 2.5em 0;
  width: 100%;
}

/* brands ------------------------------------------------------ */

.brands-wrap {
  margin: 0 auto 2em;
  text-align: center;
}
.brand {
  display: inline-block;
  margin: 5%;
  vertical-align: middle;
  width: 30%;
}
.brand img {
  width: 100%;
}

/* footer section ---------------------------------------------- */

.footer-contact {
  display: inline-block;
  margin-right: 1%;
  text-align: left;
  width: 39%;
}
.footer-details {
  display: inline-block;
  margin-left: 1%;
  text-align: left;
  vertical-align: top;
  width: 58%;
}
.footer-details h2 {
  display: inline-block;
  font-size: 1.6em;
  margin-right: 2em;
  width: 100%;
}
.footer-details p {
  display: inline-block;
  letter-spacing: 1px;
  margin-right: 2em;
}
.footer-divider {
  margin-bottom: 3.5em;
}
.footer-divider-left {
  border-bottom: 1px solid #000;
  display: inline-block;
  margin-right: 2%;
  margin-top: 1.7em;
  vertical-align: top;
  width: auto;
}
.footer-divider-right {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.footer-divider-right img {
  margin: 0 auto;
  width: 250px;
}
.footer-nav .menu {
  margin: 0;
}
.footer-nav li {
  display: block;
}
.footer-strip li {
  margin: 0;
}
.footer-strip ul {
  text-align: left;
}

/* brands ___________________________________________________ */

#petit-monkey {
  max-width: 150px;
}

/* home page ___________________________________________________ */

.home-featured-products {
  display: inline-block;
  width: 100%;
}
.home-image {
  height: auto;
  width: 100%;
}
.home-img {
  margin-top: 1em;
}
.home-text {
  margin: 3em 0 4%; 
}
.home-text h1 {
  text-align: center;
}

/* mailchimp ----------------------------------------------- */

#mc_embed_signup {
  background: #fff !important;
  text-align: left !important;
  width: 100% !important;
}
#mc_embed_signup .button {
  border-radius: 0 !important;
  color: #000 !important;
  font-family: 'Josefin Slab', serif !important;
  font-size: 16px !important;
  height: 2.5em !important;
}
#mc_embed_signup form {
  font-size: 16px !important;
  padding: 0 !important;
  text-align: left !important;
}
#mc_embed_signup input.email {
  border-radius: 0 !important;
  font-family: 'Josefin Slab', serif !important;
  height: 2.7em !important;
  letter-spacing: 1px !important;
  padding-left: 10px !important;
  width: 275px !important;
}

/* my account ---------------------------------------- */

address {
  font-size: 1.4em;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  font-size: 0.9em;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
  font-size: 1.4em;
  list-style-type: none;
}
.woocommerce-account .woocommerce-MyAccount-content {
  margin-bottom: 4em;
  width: 83%;
}
.woocommerce-message {
  font-size: 1.3em;
}
.woocommerce-MyAccount-content p:first-child {
  margin-top: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 15%;
}
.woocommerce-MyAccount-navigation ul {
  margin-top: 0;
}
.woocommerce table.my_account_orders {
  font-size: 1.4em;
}
.woocommerce-MyAccount-content input {
  background-color: #f4f4f4 !important;
  border: none !important;
}


/* terms ----------------------------------------------------------- */

.terms {
  margin: 0 1.5em 4em;
}
.terms h1 {
  margin-top: 0;
  text-align: center;
}
.terms h2 {
  font-size: 1.8em;
  text-align: center;
}
.terms li {
  display: list-item;
  margin: 0 0 1em;
  width: 100%;
}
.terms ul {
  display: list-item;
  font-size: 1.6em;
  list-style-position: inside;
  margin: 0;
  width: 100%;
}

/* woocommerce shop -------------------------------------------------------- */

.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
  width: 30%;
}
  /* cart -------------------------------------------------------------------- */

  #add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    padding: 8px;
    width: auto;
    /* adjusts the width and corrects the height of the coupon entry field in checkout */
  }
  .cart-empty {
    border: 1px solid #000;
    font-size: 1.8em;
    margin-bottom: 3em;
    padding: 2em;
    text-align: center;
  }
  .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    opacity: 0.2;
  }
  .cart_totals {
    margin-bottom: 4em;
  }
  .cart_totals h2 {
    margin-left: 1em;
  }
  .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    margin-bottom: 1.5em;
  }

  /* checkout -------------------------------------------------------------------- */
  
  .instalments ul {
    float: none;
  }
  .wc_payment_methods payment_methods methods li {
    letter-spacing: 0;
  }
  .wcppec-checkout-buttons {
    text-align: left;
  }
  .wcppec-checkout-buttons {
    max-width: 150px;
  }
  .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px;
  }
  .woocommerce-billing-fields input {
    background-color: #f4f4f4 !important;
    border: none !important;
  }
  
  /* single-product ------------------------------------------------------------ */
  
  div.ppt {
    display: none !important;
  }
  .product-title-mobile {
    display: none;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
  }
  .woocommerce div.product p.stock {
    font-size: 1.6em;
  }
  .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ebe9eb !important;
    color: #000 !important;
  }
  .woocommerce-variation-availability {
    font-size: 1.4em;
  }

  /* single-product ------------------------------------------------------------ */

  .page-numbers {
    float: none !important;
  }
  .woocommerce nav.woocommerce-pagination ul {
    font-size: 1.6em;
    margin-bottom: 2em;
  }
  
  /* search bar --------------------------------------------------------------------- */

  .product-search.floating {
    display: inline-block;
  }
  .product-search.floating .product-search-results {
    z-index: 999;
  }
  .product-search input[type="text"].product-search-field {
    background-color: #f4f4f4 !important;
    border: none !important;
    padding: 0.5em !important;
    width: 150px !important;
  }
  .search-bar {
    float: right;
    margin-top: 45px;
    margin-right: 1em;
  }
  .search-icon {
    display: inline-block;
    height: 17px !important;
    margin-top: 3px;
    vertical-align: top;
  }

  /* messages ------------------------------------------------------------ */

  .woocommerce-info {
    margin: 0 1em 3em !important;
  }

  /*  ------------------------------------------------------------ */

#container {
  margin: 1 auto;
  text-align: center;
}
.images {
  width: 38% !important;
}
.page-title {
  margin: 0 0 1em;
  text-align: center;
}
.price {
  color: #000 !important;
  font-size: 1.3em !important;
}
.woocommerce div.product {
  margin: 0 1.5em;
}
.product_meta {
  font-size: 1.5em !important;
  /* increases font size of category label on individual product page */
}
ul.products li.product, .woocommerce-page ul.products li.product {
  margin: 0 1.4% 3em;
  text-align: center;
  width: 30.5%;
}
.woocommerce #payment .payment_method_afterpay .form-list {
  width: 100%;
}
.woocommerce div.product .product_title {
  margin-top: 0.5em;
  margin-bottom: 0;
}
.related {
  clear: both !important;
  text-align: center !important;
}
.related h2 {
  /*font-size: 2.5em !important;*/
  margin-bottom: 0.5em !important;
}
.shop-wrap {
  display: inline-block;
  width: 100%;
}
.summary {
  width: 60% !important;
}
.summary .price {
  font-weight: 700;
  /* changes font-weight of price on individual product page */
}
.sub-category-nav {
  display: inline-block;
  font-size: 1.5em;
  text-align: center;
  width: 100%;
}
.sub-category-nav li {
  display: inline-block;
  margin: 0 1em;
}
.sub-category-nav ul {
  background-color: #f8f8f8;
  margin: 0 auto 2.5em;
  float: none;
  width: 50%;
}
.sub-category-nav-active {
  font-weight: 700;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 1em !important;
}
.woocommerce div.product form.cart .variations {
  font-size: 1.5em;
  /* controls the font size of the "variations" section in a product page (ie. sizes) */
}
.woocommerce div.product form.cart div.quantity {
  float: none;
  margin-bottom: 1em;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  border-radius: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  font-size: 1em;
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  overflow: visible;
  padding: .618em 1em;
  font-weight: 700;
  border-radius: 3px;
  left: auto;
  letter-spacing: 2px;
  color: #515151;
  background-color: #ebe9eb;
  border: 0;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}
.woocommerce .quantity .qty {
  height: 2em;
}
.woocommerce ul.products li.product a img {
  margin: 0 auto 1em;
  max-height: 447px;
  width: auto;
}
.woocommerce-breadcrumb {
  font-size: 1.5em !important;
  margin-bottom: 1.5em !important;
}
.woocommerce-main-image {
  margin-right: 2em !important;
}
.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: auto !important;
}

/* wpforms --------------------------------------------------------------- */

.contact-details {
  border: 1px solid #000 !important;
  display: inline-block;
  letter-spacing: 2px !important;
  margin: 0.5% !important;
  padding: 0 !important;
  width: 49% !important;
}
.contact-details input {
  color: #000;
  letter-spacing: 1px !important;
}
.contact-message {
  border: 1px solid #000 !important;
  display: inline-block;
  margin: 0.5% !important;
  padding: 0 !important;
  width: 99% !important;
}
.contact-message textarea {
  letter-spacing: 1px !important;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-small {
  height: 7em !important;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
  padding-top: 0.5% !important;
}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
  background-color: #fff !important;
  border: 1px solid #000 !important;
  border-radius: 0 !important;
  font-size: 16px !important;
  margin-right: 2px;
}
.wpforms-field-label {
  font-size: 1.3em !important;
  font-weight: 200 !important;
  margin: 0 !important;
  padding: 0.5em 0 0 0.5em !important;
}
.wpforms-field-large {
  border: none !important;
}
textarea.wpforms-field-small {
  border: none !important;
}
.wpforms-submit-container {
  text-align: right;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
  font-weight: 600;
}

/* menu --------------------------------------------------------------- */

#mega-menu-wrap-header-menu .mega-menu-toggle.mega-menu-open + #mega-menu-header-menu {
  background-color: #fff;
  z-index: 997;
}
.mega-menu-link {
  text-align: right !important;
}
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after {
  padding-top: 2px;
}
#mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-right {
  margin-top: 10px;
}

/* Soliloquy ------------------------------------------------------------------------ */

.soliloquy-next {
  background-color: rgba(0, 0, 0, 0) !important;
}
.soliloquy-prev {
  background-color: rgba(0, 0, 0, 0) !important;
}


/* ------------------------------------------------------------------------ */

.in-salon-products {
  font-size:1.4em;
  margin-bottom: 4em;
  text-align: center;
}
.in-salon-products a {
  color: #eba7bc;
  font-weight: 600;
}
.instagram-feed {
  margin: 3em 0;
}
.instagram-header {
  font-size: 1em;
  margin: 2em 0 0;
  text-align: center;
  vertical-align: middle;
}
.instagram-header img {
  display: inline-block;
  vertical-align: bottom;
  width: 20px;
}
.instagram-header p {
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0.5em;
}
.membership-wrap {
  text-align: center;
}
/*.membership-inner {
  display: inline-block;
  margin: 1em 1%;
  width: 35%;
}
.membership-inner img {
  margin: 8% 0 0;
}*/
.membership-inner {
    margin: 1em 1%;
    width: 100%;
  }
  .membership-inner-inner {
    display: inline-block;
    margin: 0 1em;
    width: 35%;
  }
.membership-intro {
  margin-bottom: 2.5em;
  padding-top: 0.5em;
}
.menu {
  margin: 0 1em;
  padding-bottom: 0.1em;
  padding-top: 0.1em;
  text-align: center;
}
#menu-navigation {
  margin-right: 0;
}
.mobile-logo {
  display: none;
}
.mobile-menu {
  display: none;
}
.nav-bar {
  background-color: #fff;
  padding: 0;
  text-align: center;
  width: 100%;
  z-index: 999;
}
.nav-wrap {
  display: inline-block;
  margin: 0.5em 0 1.5em;
  width: 100%;
}
.nav-wrap ul {
  text-align: center;
  width: 100%;
}
.page-coming-soon {
  font-size: 5em;
  margin: 1.5em auto;
  text-align: center;
}
.page-header-img {
  margin: 2em auto 0;
  max-width: 1000px;
}
.photo-left {
  display: inline-block;
  padding-right: 4px;
  width: 33.1%;
}
.photo-middle {
  display: inline-block;
  padding-left: 2px;
  padding-right: 2px;
  width: 33.1%;
}
.photo-right {
  display: inline-block;
  padding-left: 4px;
  width: 33.1%;
}
.policies {
  margin: 2em 0;
}
.policies li {
  font-size: 1.3em;
  list-style-type: decimal;
  margin: 1.5em 0 0 0;
}
.post-container {
  background-color: rgba(255,255,255,0.5);
  margin: 0 auto;
  max-width: 1000px;
  padding: 1.5em 1.5em 0;
}
.post-container p {
  font-size: 0.9em;
}
.post-left {
  display: inline-block;
  margin-bottom: 1em;
  width: 60%;
}
.post-left h2 {
  font-family:  'Josefin Slab', serif;
  font-weight: 300;
}
.post-left img {
  margin-top: 2em;
  max-width: 500px;
  width: 100%;
}
.post-right {
  display: inline-block;
  font-size: 1.4em;
  padding-left: 2%;
  text-align: left;
  vertical-align: top;
  width: 37%;
}
.post-right h2 {
  font-size: 1.3em;
  margin-bottom: 0.25em;
}
.post-right span {
  margin: 0 0 1em;
}
.post-wrap {
  display: inline-block;
  font-size: 1.4em;
  max-width: 500px;
  text-align: justify;
}
.post-wrap a {
  font-weight: 600;
}
.post-wrap h1 {
  font-size: 1.3em;
  margin-bottom: 0;
  text-align: left;
}
.post-wrap h1 a {
  font-weight: 100;
}
.post-wrap li {
  list-style-type: disc;
}
.post-wrap ul {
  float: none;
  font-size: 0.9em;
  margin-left: 1.2em;
}
.pricing-box {
  display: inline-block;
  margin-bottom: 1.5em;
  text-align: right;
  vertical-align: top;
  width: 47%;
}
.pricing-box li {
  display: inline-block;
  font-size: 1.6em;
  width: 68%;
}
.pricing-box li:first-child {
  text-align: left;
}
.pricing-box li:nth-child(2) {
  width: 30%;
  text-align: right;
}
.pricing-box ul {
  width: 100%;
}
.pricing-box h2 {
  margin-bottom: 1em;
}
.pricing-box-h2 {
  display: inline-block;
  padding-top: 1em;
}
.left {
  margin-right: 4em;
}
.pricing-terms {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-top: 2em;
  padding: 1.5em 0;
}
.pricing-section {
  margin: 2em auto;
  text-align: left;
}
.pricing-wrap {
  display: inline-block;
  margin: 0 auto;
  vertical-align: top;
  width: 100%;
}
.pricing-wrap p {
  text-align: center;
}
.product-blurb-1 {
  display: inline-block;
  margin-left: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-1 h2 {
  margin-top: 0;
} 
.product-blurb-2 {
  display: inline-block;
  margin-right: 2em;
  text-align: justify;
  vertical-align: top;
  width: 57%;
}
.product-blurb-2 h2 {
  margin-top: 0;
} 
.product-img-1 {
  display: inline-block;
  width: 40%;
}
.product-img-2 {
  display: inline-block;
  width: 40%;
}
.product-img-2a {
  display: none;
  width: 100%;
}
.product-img-2a img {
  width: 100%;
}
.product-wrap:first-child {
  margin-top: 3em;
}
.product-wrap {
  margin-bottom: 5.5em;
}
.social-icons .rawedge-logo {
  width: 100px;
}
.read-more {
  display: block;
}
.recent-post-wrap {
  margin-bottom: 1.75em;
}
.reply {
  border: 1px solid #000;
  padding: 0.25em 1em;
  text-align: center;
  width: 100px;
}
.retailers {
  margin: 2.5em auto;
}
.salon-header {
  margin-top: 1em;
  padding-bottom: 4px;
}
.salon-awards {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 3.5em 0;
  padding: 2em 0;
}
.salon-copy {
  margin-top: 3.5em;
}
.salon-awards p {
  text-align: center;
  width: 100%;
}
.salon-photos {
  margin-top: 0.5em;
}
.salon-photos:first-child {
  margin-top: 3.5em;
}
.salon-products {
  text-align: center;
}
.salon-products img {
  display: inline-block;
  margin: 3%;
  width: 27.25%;
}
.sb_instagram_header {
  display: none;
}
.search-input {
  border: 1px solid #000;
  height: 2.5em;
  padding-left: 1em;
  width: 95%;
}
.services-photos {
  display: inline-block;
  margin: 3em 0 0 2%;
  width: 47.5%;
}
.services-photos img {
  width: 100%;
}
.sign-off {
  font-size: 1.2em;
}
.social-icon {
  vertical-align: text-top;
  width: 1em;
}
.social-icons {
  margin-top: 3em;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.social-icons img {
  margin: 0 1em;
  width: 30px;
  vertical-align: middle;
}
.social-icons-home {
  margin-top: 5.5em;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.social-icons-home img {
  margin: 0 1em;
  width: 30px;
  vertical-align: middle;  
}
.social-icons-mobile {
  margin-top: 0.5em;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.social-icons-mobile img {
  margin: 0 1em;
  width: 25px;
  vertical-align: middle;
}
.social-mobile {
  display: none;
}
.social-mobile li {
  display: inline-block;
}
.social-team {
  border-radius: 0 !important;
  display: inline-block;
  margin: 0 0 0.2em 7%;
  width: 15px !important;
}
.soliloquy-container {
  margin: -1em 0 -0.5em 0 !important;
}
.tag-line {
  display: inline-block;
  padding: 0 1em;
}
.team-awards {
  clear: both;
  vertical-align: top;
}
.team-awards li {
  font-size: 1.2em;
  list-style-type: disc;
  margin: 0.75em 0;
}
.team-awards ul {
  display: inline-block;
  float: none;
  vertical-align: top;
  width: 47%;
}
.team-awards ul:first-child {
  margin-left: 1.5em;
  margin-right: 3%;
}
.team-awards ul:nth-child(2) {
  width: 47%;
}
.team-grid {
  margin: 1.5em 0;
}
.team-grid img {
  margin-bottom: 4px;
}
.team-nav {
  display: inline-block;
  margin-left: 0.25%;
  margin-top: 0.25%;
  text-align: center;
  width: auto;
}
.team-nav a {
  display: inline-block;
  font-size: 1.4em;
}
.team-nav br {
  display: none;
}
.team-nav img {
  display: inline-block;
  margin-bottom: 1em;
  width: 100%;
}
.team-nav-inner {
  display: inline-block;
  margin-bottom: 1.5%;
  width: 32%;
}
.team-nav-inner img {
  margin-bottom: 0.5em;
}
.team-nav-inner-middle {
  display: inline-block;
  margin: 0 1.75% 1.5%;
  width: 32%;
}
.team-nav-inner-middle img {
  margin-bottom: 0.5em; 
}
.team-wrap {
  clear: both;
  display: inline-block;
  margin-top: 0.75em
}
.team-wrap br {
  display: none;
}
.team-wrap h2 {
  margin-top: 0;
}
.team-wrap img {
  float: left;
  margin: 0 2em 1em 0;
  width: 50%;
}
.testimonial {
  margin-left: 1em;
  margin-top: 1.5em;
}
.testimonials-a {
  display: inline-block;
  margin: 0.5em 1.5em;
  vertical-align: top;
  width: 47%;
}
.testimonials-b {
  display: inline-block;
  margin: 0.5em 1.5em;
  vertical-align: top;
  width: 47%;
}
.testimonials-c {
  display: inline-block;
  margin: 1.5em;
  vertical-align: top;
  width: 47%;
}

.time {
  display: inline-block;
  width: 10em;
}
.view-article {
  border: 1px solid #000;
  clear: both;
  display: inline-block;
  padding: 0.5em 1.5em;
}
.whmjlogo {
  margin: 1em 0 1em 1em;
  text-align: left;
  width: 100%;
}
.whmjlogo img {
  max-width: 550px;
}
.whmjlogo-mobile {
  display: none;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 300px;
  z-index: 999;
}
.whmjlogo-mobile img {
  width: 100%;
}
.widget_recent_entries h3 {
  margin-bottom: 0;
  text-align: center;
}
.widget_recent_entries li {
  margin: 0 auto 1.5em;
  max-width: 500px;
  text-align: center;
}
.widget_recent_entries ul {
  float: none;
  text-align: center;
}
div.wpforms-container-full {
  max-width: 625px;
  margin: 0 auto !important;
}
.zephyr {
  font-family:  'Josefin Slab', serif;
  font-size: 1em;
  text-align: center;
}
.zephyr p {
  text-align: center;
}
#envira-gallery-wrap-86 {
  margin-top: 1.5em;
}
#sb_instagram .sbi_follow_btn {
  display: none;
}
#sbi_images {
  margin-top: 0.5em;
}
#sbi_load {
  display: none;
}
#team-wrap-top {
  margin-top: 3em;
}

/* Featured Products __________________________________________________*/

.columns-3 {
  text-align: center;
}
.products {
  width: 100%;
}

/*------------------------------------*\
    IE INSTAGRAM FIX
\*------------------------------------*/

/* IE6 and below */
* sbi_header_img_hover {
  display: none !important;
}

/* IE7 */
* sbi_header_img_hover {
  display: none !important;
}

/* IE8 (Everything but IE 6,7) */
 sbi_header_img_hover {
  display: none !important;
}

/* IE 10+ */
 sbi_header_img_hover {
  display: none !important;
}

/*------------------------------------*\
    ID
\*------------------------------------*/

#search-2 {
  display: none;
}
#sb_instagram {
  margin-bottom: 1em;
  margin-top: 1em;
}

/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

/*horizontal*/

@media only screen and (max-width: 1130px) {
  .home-featured-products {
    width: 97%;
    margin: 0 1.5%;
  }
  .home-text {
    margin: 3em 1.5em;
  }
  .woocommerce .products ul, .woocommerce ul.products {
    margin: 0 1.5% 1em;
    width: 97%;
  }
}
@media only screen and (max-width: 1050px) {
  .logo-img {
    width: 12em;  
  }
  .nav li {
    margin: 0 0.5em !important;
  }
}
@media only screen and (max-width: 1032px) {
  .post-wrap {
    width: 60%;  
  }
}
@media only screen and (max-width: 995px) {
  .nav li {
    margin: 0 0.25em !important;
  }
}
@media only screen and (max-width: 950px) {
  .bio p {
    width: 83%;
  }
  /*#mc_embed_signup .clear {
    width: 100px !important;
  }
  #mc_embed_signup input.email {
    display: inline-block;
    width: 65% !important;
  }*/
  .team-nav {
    margin-top: 0;
  }
  .team-nav-inner {
    width: 31.75%;
  }
  .team-nav-inner-middle {
    width: 31.75%;
  }
}
@media only screen and (max-width: 935px) {
  #mega-menu-wrap-header-menu li {
    font-size: 0.5em !important;
  }
}
@media only screen and (max-width: 920px) {
  .bio-img {
    width: 15.5%;  
  }
  .bio-img-right {
    width: 15.5%;  
  }
  .bio p {
    width: 80%;  
  }
  #mega-menu-item-564 .product-search input[type="text"].product-search-field {
    width: 100% !important;
  }
  /*  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 100%;
  }*/
  #mega-menu-wrap-header-menu #mega-menu-header-menu input, #mega-menu-wrap-header-menu #mega-menu-header-menu img {
    font-size: 16px !important;
    text-align: right !important;
  }
  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li:nth-child(odd) {
    float: right !important;
    width: 100% !important;
    padding: 0 0 0 10px !important;
  }
  .product-search.floating {
    display: block !important;
  }
  .product-search-field {
    font-size: 0.8em !important;
  }
  .search-bar {
    display: none;
  }
  .search-bar-mobile {
    display: inline-block;
    position: absolute;
    top: 20;
    right: 35;
    z-index: 999;
  }
  .search-icon {
    margin-right: 15px;
  }
  .whmjlogo {
    display: none;
  }
  .whmjlogo-mobile {
    display: inline-block;
  }
}
@media only screen and (max-width: 900px) {
   #add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    padding: 7.5px;
  }
  .footer-divider-right img {
    width: 225px;
  }
  h1 {
    font-size: 2.5em;
  }
  .home-img {
    height: auto;  
  }
  .testimonials-a {
    width: 45.5%;
  }
  .testimonials-b {
    width: 45.5%;
  }
  .testimonials-c {
    width: 45.5%;
  }
}
@media only screen and (max-width: 875px) {
  #mega-menu-wrap-header-menu li {
    font-size: 0.9em !important;
  }
  .product-blurb-1 {
    width: 55%;  
  }
  .product-blurb-2 {
    width: 55%;  
  }
}
@media only screen and (max-width: 850px) {
   #add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    padding: 8px;
  }
  body {
    font-size: 10px;
  }
  .bio p {
    width: 76%;
  }
  .membership-inner {
    width: 100%;
  }
  .membership-inner-inner {
    margin: 1em 1em;
    width: 40%;
  }
  .post-wrap {
    width: 90%;  
  }
  .sidebar {
    margin: 0 auto;
    max-width: 600px;
    width: 90%;
  }
  .widget_recent_entries a {
    display: block;
  }
  .widget_recent_entries h3 {
    font-size: 1.4em;
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 830px) {
  .bio-img {
    width: 20%;  
  }
  .bio-img-right {
    width: 20%;  
  }
}
@media only screen and (max-width: 800px) {
  .flower img {
    width: 4.5em;
  }
  .home-text-wrap {
    font-size: 2.5em;
  }
  .logo-img {
    width: 11em;
  }
  .in-salon-products {
    margin-bottom: 3em;  
  }
  .post-container p {
    text-align: left;
  }
  .product-blurb-1 {
    margin-left: 0;
    width: 100%;  
  }
  .product-blurb-2 {
    width: 100%;  
  }
  .product-img-1 {
    width: 100%;  
  }
  .product-img-1 img {
    width: 100%;  
  }
  .product-img-2 {
    display: none;  
  }
  .product-img-2a {
    display: block;  
  }
  .product-wrap {
    margin-bottom: 3em;
  }
}
@media only screen and (max-width: 768px) {
  #add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
    padding: 1em;
  }
  #customer_details {
    margin: 0 auto;
    width: 98%;
  }
  #customer_details h3 {
    margin-left: 0.25em; 
  }
  .footer-contact {
    margin: 2em auto;
    max-width: 510px;
    width: 97%;
  }
  .footer-details {
    margin-left: 0;
    width: 100%;
  }
  .footer-mailchimp {
    float: right;
    margin-right: 1em;
    text-align: right;
    width: 50%;
  }
  .footer-nav {
    float: left;
    margin-left: 1em;
  }
  #mc_embed_signup .button {
    width: 100px !important;
  }
  #mc_embed_signup .clear {
    display: inline !important;
    float: right;
    text-align: right !important;
  }
  #mc_embed_signup input.email {
    width: 100% !important;
  }
  #order_review_heading {
    margin-left: 0.5em;
  }
  .summary {
    margin-left: 2%;
  }
  .woocommerce-MyAccount-content {
    margin: 0 auto 4em;
    width: 97% !important;
  }
  .woocommerce-MyAccount-navigation {
    text-align: center !important;
    width: 100% !important;
  }
  .woocommerce-MyAccount-navigation ul {
    float: none !important;
    margin-bottom: 1em !important;
  }
  .woocommerce-MyAccount-navigation li {
    display: inline-block !important;
    margin: 0.5em !important;
  }
  .woocommerce .products ul, .woocommerce ul.products {
    margin: 0 0 2em;
    width: 100%;
  }
  .woocommerce ul.products li.product h3 {
    height: 40px;
    overflow-y: hidden;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    clear: none;
  }
  .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    clear: none;
    margin: 0 1.25% 3em;
  }
  .woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    float: left !important;
    width: 49%;
  }
  /*.woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
    float: left;
  }*/
  .woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary {
    float: left;
  }
  .woocommerce-checkout-review-order {
    margin: 0 auto;
    width: 97%;
  }
  .woocommerce-checkout-review-order h3 {
    margin-left: 0.25em; 
  }
}
@media only screen and (max-width: 750px) {
  .footer-divider-right img {
    width: 200px;
  }
  .team-wrap {
    padding-top: 0;
    margin-top: 0.75em;
  }
  .testimonials-a {
    width: 45%;
  }
  .testimonials-b {
    width: 45%;
  }
  .testimonials-c {
    width: 45%;
  }
}
@media only screen and (max-width: 735px) {
  .pricing-box {
    width: 46%;
  }
}
@media only screen and (max-width: 720px) {
  .social-mobile img {
    margin: 1em 1em 0;
    width: 20px;
  }
  .social-mobile ul {
    float: none;
    margin-bottom: 0.5em;
  }
}
@media only screen and (max-width: 705px) {
  .mfglogo img {
    width: 9em;  
  }
  .nav li {
    margin: 0 0.75em;  
  }
  .summary p {
    text-align: left;
  }
}
@media only screen and (max-width: 680px) {
  .logo-img {
    width: 9em;
  }
  .social-icons img {
    width: 25px;
  }
  .testimonials-a {
    width: auto;
  }
  .testimonials-b {
    width: auto;
  }
  .testimonials-c {
    width: auto;
  }
}
@media only screen and (max-width: 660px) {
  input {
    height: 30px !important;
  }
  div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    height: 38px !important;
  }
  .bio p {
    display: inline;  
  }
  .bio-img {
    margin-bottom: 1em;  
  }
  .bio-img-right {
    margin-bottom: 1em;  
  }
  .product-search-field {
    font-size: 0.8em !important;
    height: 20px !important;
  }
  .team-wrap {
    margin-bottom: 2.5em;  
  }
  .team-wrap p {
    text-align: left;
  }
}
@media only screen and (max-width: 630px) {
  .about-img {
    display: none;  
  }
  .about-img-mob {
    display: block;
    margin-bottom: 1.5em;
  }
  .about-text {
    width: 100%;  
  }
  .about-wrap {
    margin: 0 auto;
    text-align: justify;
    width: 95%
  }
  .contact-left {
    width: 100%;
    text-align: center;
  }
  .contact-left p {
    margin-left: 0.5em;  
    text-align: center;
  }
  .contact-left h1 {
    text-align: center;
  }
  .contact-left ul {
    margin-left: 0.5em;
  }
  .contact-right {
    width: 100%;  
  }
  .contact-right h1 {
    margin: 1.5em 0 0;
    text-align: center;
  }
  .contact-wrap {
    margin: 0 auto;
    width: 90%;
  }
  .envira-gallery-wrap {
    margin-bottom: 0;  
  }
  .footer {
    margin-top: 0;  
  }
  .footer-strip {
    margin-top: 0;  
  }
  .menu {
    text-align: center;  
  }
  .mfglogo {
    float: none;
    width: 100%;  
  }
  .nav ul {
    float: none;  
  }
  .product-wrap:first-child {
    margin-top: 0;  
  }
  .product-wrap p {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  .product-wrap h2 {
    margin-left: 0;
    margin-right: 0;
  }    
  .salon-header {
    margin-top: 0;
  }
  team-wrap {
    margin-left: 0;
    margin-right: 0;
  }
  div.wpforms-container {
    margin-left: 0.75em;  
  }
  #envira-gallery-wrap-86 {
    margin-top: 0;
  }
  #post-88 p:first-child {
    margin-top: 0;  
  }
  #social {
    display: none;  
  }
  #team-wrap-top {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 600px) {
  .footer-divider-right img {
    width: 175px;
  }
  h1 {
    font-size: 2.5em;
  }
  #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-right {
    margin-top: 5px;
  }
  nav ul {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  }
  .nav-bar {
    height: 45px;
  }
  .nav-wrap {
    margin-bottom: 0;
  }
  .post-container {
    padding-left: 0;
    padding-right: 0;
  }
  .search-bar-mobile {
    top: 15;
  }
  .search-bar-mobile-2-inner {
    margin-top: 8px;
  }
  .team-awards ul {
    width: 45%;
  }
  .whmjlogo-mobile {
    width: 225px;
  }
  .woocommerce .products ul, .woocommerce ul.products {
    margin-top: 1.25em !important;
  }
}
@media only screen and (max-width: 580px) {
  .bio-img {
    margin-right: 1.5em;
    width: 40%;
  }
  .bio-img-right {
    margin-right: 1.5;
    width: 40%;  
  }
  .page-title {
    margin-top: 0.5em;
  }
}
@media only screen and (max-width: 570px) {
  .home-text-wrap {
    font-size: 2em;  
  }
  .left {
    margin-right: 0;
  }
  .page-header-img p {
    font-size: 1em;
  }
  .post-container p {
    text-align: left;
  }
  .post-left {
    width: 100%;
    margin-bottom: 0.5em;
  }
  .post-right {
    max-width: 500px;
    text-align: center;
    width: 100%;
  }
  .pricing-box {
    width: 100%;
  }
}
@media only screen and (max-width: 560px) {
  #mega-menu-item-564 {
    display: block !important;
  }
  #mega-menu-item-564 .product-search input[type="text"].product-search-field {
    width: 100% !important;
  }
/*  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 100%;
  }*/
  #mega-menu-wrap-header-menu #mega-menu-header-menu input, #mega-menu-wrap-header-menu #mega-menu-header-menu img {
    font-size: 16px !important;
    text-align: right !important;
  }
  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li:nth-child(odd) {
    float: right !important;
    width: 100% !important;
    padding: 0 0 0 10px !important;
  }
  .product-search.floating {
    display: block !important;
  }
}
/*@media only screen and (max-width: 555px) {
  .nav-bar {
    margin-bottom: 2.5em;
  }
  .search-bar-mobile {
    padding-left: 10px;
    right: 0;
    top: 55;
    text-align: left;
    width: 100%;
    z-index: 1;
  }
  .search-icon {
    float: left;
    margin-right: 10px;
  }
}*/
@media only screen and (max-width:540px) {
  .home-featured-products {
    display: none;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    clear: none;
    width: 48%;
    margin: 0 1% 3em;
  }
  .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    clear: none;
    width: 48%;
    margin: 0 1% 3em;
  }
  .related .products li:nth-child(2n) {
    display: none !important;
  }
}
@media only screen and (max-width:500px) {
  h1 {
    font-size: 2.2em;
  }
  .social-icons {
    display: none;
  }
  .social-icons-mobile {
    display: inline-block;
  }
}
@media only screen and (max-width: 450px) {
  .footer-contact {
    margin: 2em auto;
    max-width: 510px;
    width: 97%;
  }
  .footer-contact h2 {
    margin-bottom: 0.25em;
  }
  .footer-details {
    width: 100%;
  }
  .footer-mailchimp {
    float: none;
    margin: auto;
    text-align: center;
    width: 97%;
  }
  .footer-mailchimp h2 {
    margin-bottom: 0.5em;
  }
  .footer-nav {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 97%;
  }
  .footer-nav ul {
    text-align: center;
  }
  #mc_embed_signup .button {
    width: 100px !important;
  }
  #mc_embed_signup .clear {
    display: inline !important;
    float: right;
    text-align: right !important;
  }
@media only screen and (max-width: 400px) {
  #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-1:after {
    display: none;
  }
  #mega-menu-wrap-header-menu .mega-menu-toggle .mega-toggle-block-right {
    margin-top: 2px;
  }
  .nav-bar {
    height: 40px;
  }
  .whmjlogo-mobile {
    width: 190px;
  }
  .search-bar-mobile {
    top: 50;
  }
  .woocommerce ul.products li.product h3 {
    height: 50px;
  }
}
@media only screen and (max-width:390px) {
  .coupon {
    text-align: center !important;
  }
  .coupon input {
    margin: 0.25em 0 !important;
    width: 100% !important;
  }
  .social-icons img {
    margin: 0 0.5em;
    width: 20px;
  }
  .team-awards ul {
    width: 43%;
  }
  .team-nav-inner {
    width: 31.5%;
  }
  .team-nav-inner-middle {
    width: 31.5%;
  } 
}
@media only screen and (max-width:375px) {
  .images {
    width: 100% !important;
  }
  .nav {
    font-size: 1.3em;  
  }
  .product-title-mobile {
    display: block;
  }
  .product_title {
    display: none !important;
  }
  .summary {
    float: none !important;
    width: 100% !important;
  }
}
@media only screen and (max-width:325px) {
  .nav {
    font-size: 1.2em;
  }
  .nav li {
    margin: 0 0.5em;  
  }
  .woocommerce div.product {
    margin: 0 0.5em;
  }
}
@media only screen and (max-width:280px) {
  .team-awards ul {
    width: 41%;
  }
}
@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 0 0 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
